### Property

# WebKit2WebExtension DOMHTMLTableCellElement:col-span

#### Declaration

    property col-span: long [ read, write ]

#### Description

No description available.

Type:`glong`

Default value | 0
Getter method | `webkit_dom_html_table_cell_element_get_col_span()`
Setter method | `webkit_dom_html_table_cell_element_set_col_span()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no